
namespace MisDataSaveDate
{
    partial class MesServerMisDataFun
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MesServerMisDataFun));
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.ToolStripMenuItem_PlcDebug = new System.Windows.Forms.ToolStripMenuItem();
            this.帮助ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.版本信息ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.关于迈思ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.webApi调试ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.textBox_WEB_TO_MES = new System.Windows.Forms.TextBox();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.textBox_PLC_TO_MES = new System.Windows.Forms.TextBox();
            this.panel8 = new System.Windows.Forms.Panel();
            this.button4 = new System.Windows.Forms.Button();
            this.button5 = new System.Windows.Forms.Button();
            this.button6 = new System.Windows.Forms.Button();
            this.button7 = new System.Windows.Forms.Button();
            this.button8 = new System.Windows.Forms.Button();
            this.button9 = new System.Windows.Forms.Button();
            this.button10 = new System.Windows.Forms.Button();
            this.button11 = new System.Windows.Forms.Button();
            this.button12 = new System.Windows.Forms.Button();
            this.button13 = new System.Windows.Forms.Button();
            this.button14 = new System.Windows.Forms.Button();
            this.checkBox1 = new System.Windows.Forms.CheckBox();
            this.checkBox2 = new System.Windows.Forms.CheckBox();
            this.button15 = new System.Windows.Forms.Button();
            this.label6 = new System.Windows.Forms.Label();
            this.button16 = new System.Windows.Forms.Button();
            this.label7 = new System.Windows.Forms.Label();
            this.richTextBox1 = new System.Windows.Forms.RichTextBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.textBox_MES_TO_WEB = new System.Windows.Forms.TextBox();
            this.panel1 = new System.Windows.Forms.Panel();
            this.tableLayoutPanel3 = new System.Windows.Forms.TableLayoutPanel();
            this.checkBox_PLC_TO_MES = new System.Windows.Forms.CheckBox();
            this.button_PLC_TO_MES_Clear = new System.Windows.Forms.Button();
            this.button_PLC_TO_MES_Big = new System.Windows.Forms.Button();
            this.button_PLC_TO_MES_Small = new System.Windows.Forms.Button();
            this.panel3 = new System.Windows.Forms.Panel();
            this.tableLayoutPanel2 = new System.Windows.Forms.TableLayoutPanel();
            this.dataGridView_CheckOpName = new System.Windows.Forms.DataGridView();
            this.选择 = new System.Windows.Forms.DataGridViewCheckBoxColumn();
            this.工位号 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.checkBox__MES_TO_WEB = new System.Windows.Forms.CheckBox();
            this.button_MES_TO_WEB_Clear = new System.Windows.Forms.Button();
            this.button_MES_TO_WEB_Small = new System.Windows.Forms.Button();
            this.button_MES_TO_WEB_Big = new System.Windows.Forms.Button();
            this.panel4 = new System.Windows.Forms.Panel();
            this.tableLayoutPanel4 = new System.Windows.Forms.TableLayoutPanel();
            this.button_WEB_TO_MES_Big = new System.Windows.Forms.Button();
            this.button_WEB_TO_MES_Small = new System.Windows.Forms.Button();
            this.checkBox_WEB_TO_MES = new System.Windows.Forms.CheckBox();
            this.button_WEB_TO_MES_Clear = new System.Windows.Forms.Button();
            this.panel5 = new System.Windows.Forms.Panel();
            this.comboBox1 = new System.Windows.Forms.ComboBox();
            this.textBox_MqttText = new System.Windows.Forms.TextBox();
            this.panel2 = new System.Windows.Forms.Panel();
            this.tableLayoutPanel5 = new System.Windows.Forms.TableLayoutPanel();
            this.panel6 = new System.Windows.Forms.Panel();
            this.button_SaveData = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.comboBox_OpNameList = new System.Windows.Forms.ComboBox();
            this.label2 = new System.Windows.Forms.Label();
            this.button_ToWEB = new System.Windows.Forms.Button();
            this.button_WebToMES = new System.Windows.Forms.Button();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage6 = new System.Windows.Forms.TabPage();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.tabPage3 = new System.Windows.Forms.TabPage();
            this.tabPage4 = new System.Windows.Forms.TabPage();
            this.tabPage5 = new System.Windows.Forms.TabPage();
            this.columnHeader6 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader7 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader8 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader9 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader10 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.panel7 = new System.Windows.Forms.Panel();
            this.dgv_OpName = new System.Windows.Forms.DataGridView();
            this.OpCode = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.OpName = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.MesDll = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.PLC = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.PLC代码 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.label11 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.button20 = new System.Windows.Forms.Button();
            this.MesEngineDataWritePlc = new System.Windows.Forms.Button();
            this.button18 = new System.Windows.Forms.Button();
            this.textBox1_EngineID = new System.Windows.Forms.TextBox();
            this.textBox2_EngineTypeID = new System.Windows.Forms.TextBox();
            this.textBox3_palletCode = new System.Windows.Forms.TextBox();
            this.button17 = new System.Windows.Forms.Button();
            this.button3 = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            this.panel_Signal_Conf = new System.Windows.Forms.Panel();
            this.pb_OnLine_Print = new System.Windows.Forms.PictureBox();
            this.label28 = new System.Windows.Forms.Label();
            this.pb_OnLine_SQL = new System.Windows.Forms.PictureBox();
            this.label14 = new System.Windows.Forms.Label();
            this.pb_OnLine_MQTT = new System.Windows.Forms.PictureBox();
            this.label15 = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.txt_PLC_39 = new System.Windows.Forms.TextBox();
            this.txt_PLC_11 = new System.Windows.Forms.TextBox();
            this.txt_PLC_10 = new System.Windows.Forms.TextBox();
            this.txt_PLC_9 = new System.Windows.Forms.TextBox();
            this.txt_Interval = new System.Windows.Forms.TextBox();
            this.cb_F5 = new System.Windows.Forms.CheckBox();
            this.label27 = new System.Windows.Forms.Label();
            this.label26 = new System.Windows.Forms.Label();
            this.label25 = new System.Windows.Forms.Label();
            this.label24 = new System.Windows.Forms.Label();
            this.btn_PLC_59 = new System.Windows.Forms.Button();
            this.btn_PLC_2 = new System.Windows.Forms.Button();
            this.btn_PLC_43 = new System.Windows.Forms.Button();
            this.btn_PLC_1002 = new System.Windows.Forms.Button();
            this.btn_MES_5 = new System.Windows.Forms.Button();
            this.btn_PLC_1001 = new System.Windows.Forms.Button();
            this.btn_PLC_44 = new System.Windows.Forms.Button();
            this.btn_PLC_1000 = new System.Windows.Forms.Button();
            this.btn_MES_66 = new System.Windows.Forms.Button();
            this.btn_MES_7 = new System.Windows.Forms.Button();
            this.btn_PLC_19 = new System.Windows.Forms.Button();
            this.btn_MES_20 = new System.Windows.Forms.Button();
            this.label13 = new System.Windows.Forms.Label();
            this.button2 = new System.Windows.Forms.Button();
            this.label4 = new System.Windows.Forms.Label();
            this.richTextBox1_mqtt = new System.Windows.Forms.RichTextBox();
            this.timer_Status = new System.Windows.Forms.Timer(this.components);
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.toolStripStatusLabel_RunningStatu = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel_RunningStatus = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel2 = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel_StartTime = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel3 = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel_RunTime = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel1 = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel_WorkStationNum = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel4 = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel_Version = new System.Windows.Forms.ToolStripStatusLabel();
            this.menuStrip1.SuspendLayout();
            this.tableLayoutPanel1.SuspendLayout();
            this.groupBox5.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.panel8.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.panel1.SuspendLayout();
            this.tableLayoutPanel3.SuspendLayout();
            this.panel3.SuspendLayout();
            this.tableLayoutPanel2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView_CheckOpName)).BeginInit();
            this.panel4.SuspendLayout();
            this.tableLayoutPanel4.SuspendLayout();
            this.panel5.SuspendLayout();
            this.panel2.SuspendLayout();
            this.tableLayoutPanel5.SuspendLayout();
            this.panel6.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.panel7.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgv_OpName)).BeginInit();
            this.groupBox4.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pb_OnLine_Print)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pb_OnLine_SQL)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pb_OnLine_MQTT)).BeginInit();
            this.groupBox2.SuspendLayout();
            this.statusStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // menuStrip1
            // 
            this.menuStrip1.ImageScalingSize = new System.Drawing.Size(24, 24);
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ToolStripMenuItem_PlcDebug,
            this.帮助ToolStripMenuItem,
            this.webApi调试ToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Padding = new System.Windows.Forms.Padding(4, 2, 0, 2);
            this.menuStrip1.Size = new System.Drawing.Size(1053, 25);
            this.menuStrip1.TabIndex = 2;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // ToolStripMenuItem_PlcDebug
            // 
            this.ToolStripMenuItem_PlcDebug.Name = "ToolStripMenuItem_PlcDebug";
            this.ToolStripMenuItem_PlcDebug.Size = new System.Drawing.Size(89, 21);
            this.ToolStripMenuItem_PlcDebug.Text = "PLC信号调试";
            this.ToolStripMenuItem_PlcDebug.Click += new System.EventHandler(this.ToolStripMenuItem_PlcDebug_Click);
            // 
            // 帮助ToolStripMenuItem
            // 
            this.帮助ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.版本信息ToolStripMenuItem,
            this.关于迈思ToolStripMenuItem});
            this.帮助ToolStripMenuItem.Name = "帮助ToolStripMenuItem";
            this.帮助ToolStripMenuItem.Size = new System.Drawing.Size(44, 21);
            this.帮助ToolStripMenuItem.Text = "帮助";
            // 
            // 版本信息ToolStripMenuItem
            // 
            this.版本信息ToolStripMenuItem.Name = "版本信息ToolStripMenuItem";
            this.版本信息ToolStripMenuItem.Size = new System.Drawing.Size(124, 22);
            this.版本信息ToolStripMenuItem.Text = "版本信息";
            this.版本信息ToolStripMenuItem.Click += new System.EventHandler(this.版本信息ToolStripMenuItem_Click);
            // 
            // 关于迈思ToolStripMenuItem
            // 
            this.关于迈思ToolStripMenuItem.Name = "关于迈思ToolStripMenuItem";
            this.关于迈思ToolStripMenuItem.Size = new System.Drawing.Size(124, 22);
            this.关于迈思ToolStripMenuItem.Text = "关于迈思";
            this.关于迈思ToolStripMenuItem.Click += new System.EventHandler(this.关于迈思ToolStripMenuItem_Click);
            // 
            // webApi调试ToolStripMenuItem
            // 
            this.webApi调试ToolStripMenuItem.Name = "webApi调试ToolStripMenuItem";
            this.webApi调试ToolStripMenuItem.Size = new System.Drawing.Size(90, 21);
            this.webApi调试ToolStripMenuItem.Text = "WebApi调试";
            this.webApi调试ToolStripMenuItem.Click += new System.EventHandler(this.webAPI接口测试ToolStripMenuItem_Click);
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.ColumnCount = 2;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 200F));
            this.tableLayoutPanel1.Controls.Add(this.groupBox5, 0, 2);
            this.tableLayoutPanel1.Controls.Add(this.groupBox1, 0, 0);
            this.tableLayoutPanel1.Controls.Add(this.groupBox3, 0, 1);
            this.tableLayoutPanel1.Controls.Add(this.panel1, 1, 0);
            this.tableLayoutPanel1.Controls.Add(this.panel3, 1, 1);
            this.tableLayoutPanel1.Controls.Add(this.panel4, 1, 2);
            this.tableLayoutPanel1.Controls.Add(this.panel5, 1, 3);
            this.tableLayoutPanel1.Controls.Add(this.panel2, 0, 3);
            this.tableLayoutPanel1.Location = new System.Drawing.Point(334, 319);
            this.tableLayoutPanel1.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 4;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 30F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 30F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(590, 341);
            this.tableLayoutPanel1.TabIndex = 3;
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.textBox_WEB_TO_MES);
            this.groupBox5.Dock = System.Windows.Forms.DockStyle.Fill;
            this.groupBox5.Location = new System.Drawing.Point(2, 172);
            this.groupBox5.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Padding = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.groupBox5.Size = new System.Drawing.Size(386, 64);
            this.groupBox5.TabIndex = 4;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "页面发送到MES系统信息";
            // 
            // textBox_WEB_TO_MES
            // 
            this.textBox_WEB_TO_MES.Dock = System.Windows.Forms.DockStyle.Fill;
            this.textBox_WEB_TO_MES.Location = new System.Drawing.Point(2, 16);
            this.textBox_WEB_TO_MES.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.textBox_WEB_TO_MES.Multiline = true;
            this.textBox_WEB_TO_MES.Name = "textBox_WEB_TO_MES";
            this.textBox_WEB_TO_MES.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.textBox_WEB_TO_MES.Size = new System.Drawing.Size(382, 46);
            this.textBox_WEB_TO_MES.TabIndex = 1;
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.textBox_PLC_TO_MES);
            this.groupBox1.Controls.Add(this.panel8);
            this.groupBox1.Location = new System.Drawing.Point(2, 2);
            this.groupBox1.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Padding = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.groupBox1.Size = new System.Drawing.Size(386, 64);
            this.groupBox1.TabIndex = 0;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "设备PLC信号";
            // 
            // textBox_PLC_TO_MES
            // 
            this.textBox_PLC_TO_MES.Dock = System.Windows.Forms.DockStyle.Fill;
            this.textBox_PLC_TO_MES.Location = new System.Drawing.Point(2, 16);
            this.textBox_PLC_TO_MES.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.textBox_PLC_TO_MES.Multiline = true;
            this.textBox_PLC_TO_MES.Name = "textBox_PLC_TO_MES";
            this.textBox_PLC_TO_MES.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.textBox_PLC_TO_MES.Size = new System.Drawing.Size(382, 46);
            this.textBox_PLC_TO_MES.TabIndex = 0;
            // 
            // panel8
            // 
            this.panel8.Controls.Add(this.button4);
            this.panel8.Controls.Add(this.button5);
            this.panel8.Controls.Add(this.button6);
            this.panel8.Controls.Add(this.button7);
            this.panel8.Controls.Add(this.button8);
            this.panel8.Controls.Add(this.button9);
            this.panel8.Controls.Add(this.button10);
            this.panel8.Controls.Add(this.button11);
            this.panel8.Controls.Add(this.button12);
            this.panel8.Controls.Add(this.button13);
            this.panel8.Controls.Add(this.button14);
            this.panel8.Controls.Add(this.checkBox1);
            this.panel8.Controls.Add(this.checkBox2);
            this.panel8.Controls.Add(this.button15);
            this.panel8.Controls.Add(this.label6);
            this.panel8.Controls.Add(this.button16);
            this.panel8.Controls.Add(this.label7);
            this.panel8.Controls.Add(this.richTextBox1);
            this.panel8.Location = new System.Drawing.Point(-327, -264);
            this.panel8.Name = "panel8";
            this.panel8.Size = new System.Drawing.Size(1039, 646);
            this.panel8.TabIndex = 5;
            // 
            // button4
            // 
            this.button4.Location = new System.Drawing.Point(510, 307);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(75, 23);
            this.button4.TabIndex = 1479;
            this.button4.Text = "工作完成M";
            this.button4.UseVisualStyleBackColor = true;
            // 
            // button5
            // 
            this.button5.Location = new System.Drawing.Point(510, 280);
            this.button5.Name = "button5";
            this.button5.Size = new System.Drawing.Size(75, 23);
            this.button5.TabIndex = 1479;
            this.button5.Text = "工作完成M";
            this.button5.UseVisualStyleBackColor = true;
            // 
            // button6
            // 
            this.button6.Location = new System.Drawing.Point(510, 251);
            this.button6.Name = "button6";
            this.button6.Size = new System.Drawing.Size(75, 23);
            this.button6.TabIndex = 1478;
            this.button6.Text = "工作完成M";
            this.button6.UseVisualStyleBackColor = true;
            this.button6.Click += new System.EventHandler(this.workOverMES_Click);
            // 
            // button7
            // 
            this.button7.Location = new System.Drawing.Point(510, 222);
            this.button7.Name = "button7";
            this.button7.Size = new System.Drawing.Size(75, 23);
            this.button7.TabIndex = 1478;
            this.button7.Text = "保存完成M";
            this.button7.UseVisualStyleBackColor = true;
            this.button7.Click += new System.EventHandler(this.saveOverMES_Click);
            // 
            // button8
            // 
            this.button8.Location = new System.Drawing.Point(510, 193);
            this.button8.Name = "button8";
            this.button8.Size = new System.Drawing.Size(75, 23);
            this.button8.TabIndex = 1478;
            this.button8.Text = "允许保存P";
            this.button8.UseVisualStyleBackColor = true;
            this.button8.Click += new System.EventHandler(this.allowSavePLC_Click);
            // 
            // button9
            // 
            this.button9.Location = new System.Drawing.Point(509, 164);
            this.button9.Name = "button9";
            this.button9.Size = new System.Drawing.Size(75, 23);
            this.button9.TabIndex = 1478;
            this.button9.Text = "允许工作M";
            this.button9.UseVisualStyleBackColor = true;
            this.button9.Click += new System.EventHandler(this.allowWorkMES_Click);
            // 
            // button10
            // 
            this.button10.Location = new System.Drawing.Point(509, 135);
            this.button10.Name = "button10";
            this.button10.Size = new System.Drawing.Size(75, 23);
            this.button10.TabIndex = 1478;
            this.button10.Text = "传递机型P";
            this.button10.UseVisualStyleBackColor = true;
            this.button10.Click += new System.EventHandler(this.EngineGetOverPLC_Click);
            // 
            // button11
            // 
            this.button11.Location = new System.Drawing.Point(509, 106);
            this.button11.Name = "button11";
            this.button11.Size = new System.Drawing.Size(75, 23);
            this.button11.TabIndex = 1478;
            this.button11.Text = "传递机型M";
            this.button11.UseVisualStyleBackColor = true;
            this.button11.Click += new System.EventHandler(this.EngineGetOverMES_Click);
            // 
            // button12
            // 
            this.button12.Location = new System.Drawing.Point(510, 77);
            this.button12.Name = "button12";
            this.button12.Size = new System.Drawing.Size(75, 23);
            this.button12.TabIndex = 1478;
            this.button12.Text = "申请上线P";
            this.button12.UseVisualStyleBackColor = true;
            this.button12.Click += new System.EventHandler(this.PartLoadPLC_Click);
            // 
            // button13
            // 
            this.button13.Location = new System.Drawing.Point(509, 48);
            this.button13.Name = "button13";
            this.button13.Size = new System.Drawing.Size(75, 23);
            this.button13.TabIndex = 1478;
            this.button13.Text = "工件到位P";
            this.button13.UseVisualStyleBackColor = true;
            this.button13.Click += new System.EventHandler(this.WorkStartPLC_Click);
            // 
            // button14
            // 
            this.button14.Location = new System.Drawing.Point(703, 6);
            this.button14.Name = "button14";
            this.button14.Size = new System.Drawing.Size(158, 39);
            this.button14.TabIndex = 1477;
            this.button14.Text = "初始化报警";
            this.button14.UseVisualStyleBackColor = true;
            this.button14.Click += new System.EventHandler(this.button2_Click);
            // 
            // checkBox1
            // 
            this.checkBox1.AutoSize = true;
            this.checkBox1.Location = new System.Drawing.Point(11, 27);
            this.checkBox1.Name = "checkBox1";
            this.checkBox1.Size = new System.Drawing.Size(72, 16);
            this.checkBox1.TabIndex = 1475;
            this.checkBox1.Text = "质量数据";
            this.checkBox1.UseVisualStyleBackColor = true;
            // 
            // checkBox2
            // 
            this.checkBox2.AutoSize = true;
            this.checkBox2.Location = new System.Drawing.Point(11, 7);
            this.checkBox2.Name = "checkBox2";
            this.checkBox2.Size = new System.Drawing.Size(72, 16);
            this.checkBox2.TabIndex = 1476;
            this.checkBox2.Text = "监控数据";
            this.checkBox2.UseVisualStyleBackColor = true;
            // 
            // button15
            // 
            this.button15.Location = new System.Drawing.Point(867, 6);
            this.button15.Name = "button15";
            this.button15.Size = new System.Drawing.Size(161, 39);
            this.button15.TabIndex = 4;
            this.button15.Text = "MQTT服务状态";
            this.button15.UseVisualStyleBackColor = true;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label6.Location = new System.Drawing.Point(91, 7);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(65, 12);
            this.label6.TabIndex = 1471;
            this.label6.Text = "工位编号：";
            // 
            // button16
            // 
            this.button16.Location = new System.Drawing.Point(187, 19);
            this.button16.Name = "button16";
            this.button16.Size = new System.Drawing.Size(62, 26);
            this.button16.TabIndex = 1474;
            this.button16.Text = "读取数据";
            this.button16.UseVisualStyleBackColor = true;
            this.button16.Click += new System.EventHandler(this.button_ReadData_Click);
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(600, 27);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(29, 12);
            this.label7.TabIndex = 1;
            this.label7.Text = "日志";
            // 
            // richTextBox1
            // 
            this.richTextBox1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.richTextBox1.Location = new System.Drawing.Point(591, 47);
            this.richTextBox1.Name = "richTextBox1";
            this.richTextBox1.ReadOnly = true;
            this.richTextBox1.Size = new System.Drawing.Size(437, 601);
            this.richTextBox1.TabIndex = 0;
            this.richTextBox1.Text = "";
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.textBox_MES_TO_WEB);
            this.groupBox3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.groupBox3.Location = new System.Drawing.Point(2, 70);
            this.groupBox3.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Padding = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.groupBox3.Size = new System.Drawing.Size(386, 98);
            this.groupBox3.TabIndex = 2;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "MES系统发送到页面信息";
            // 
            // textBox_MES_TO_WEB
            // 
            this.textBox_MES_TO_WEB.Dock = System.Windows.Forms.DockStyle.Fill;
            this.textBox_MES_TO_WEB.Location = new System.Drawing.Point(2, 16);
            this.textBox_MES_TO_WEB.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.textBox_MES_TO_WEB.Multiline = true;
            this.textBox_MES_TO_WEB.Name = "textBox_MES_TO_WEB";
            this.textBox_MES_TO_WEB.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.textBox_MES_TO_WEB.Size = new System.Drawing.Size(382, 80);
            this.textBox_MES_TO_WEB.TabIndex = 1;
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.tableLayoutPanel3);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel1.Location = new System.Drawing.Point(392, 2);
            this.panel1.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(196, 64);
            this.panel1.TabIndex = 10;
            // 
            // tableLayoutPanel3
            // 
            this.tableLayoutPanel3.ColumnCount = 4;
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
            this.tableLayoutPanel3.Controls.Add(this.checkBox_PLC_TO_MES, 0, 0);
            this.tableLayoutPanel3.Controls.Add(this.button_PLC_TO_MES_Clear, 3, 0);
            this.tableLayoutPanel3.Controls.Add(this.button_PLC_TO_MES_Big, 2, 0);
            this.tableLayoutPanel3.Controls.Add(this.button_PLC_TO_MES_Small, 1, 0);
            this.tableLayoutPanel3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel3.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel3.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.tableLayoutPanel3.Name = "tableLayoutPanel3";
            this.tableLayoutPanel3.RowCount = 2;
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 14F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 14F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 14F));
            this.tableLayoutPanel3.Size = new System.Drawing.Size(196, 64);
            this.tableLayoutPanel3.TabIndex = 3;
            // 
            // checkBox_PLC_TO_MES
            // 
            this.checkBox_PLC_TO_MES.AutoSize = true;
            this.checkBox_PLC_TO_MES.Dock = System.Windows.Forms.DockStyle.Fill;
            this.checkBox_PLC_TO_MES.Location = new System.Drawing.Point(2, 2);
            this.checkBox_PLC_TO_MES.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.checkBox_PLC_TO_MES.Name = "checkBox_PLC_TO_MES";
            this.checkBox_PLC_TO_MES.Size = new System.Drawing.Size(54, 22);
            this.checkBox_PLC_TO_MES.TabIndex = 0;
            this.checkBox_PLC_TO_MES.Text = "监控";
            this.checkBox_PLC_TO_MES.UseVisualStyleBackColor = true;
            // 
            // button_PLC_TO_MES_Clear
            // 
            this.button_PLC_TO_MES_Clear.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button_PLC_TO_MES_Clear.Location = new System.Drawing.Point(138, 2);
            this.button_PLC_TO_MES_Clear.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.button_PLC_TO_MES_Clear.Name = "button_PLC_TO_MES_Clear";
            this.button_PLC_TO_MES_Clear.Size = new System.Drawing.Size(56, 22);
            this.button_PLC_TO_MES_Clear.TabIndex = 1;
            this.button_PLC_TO_MES_Clear.Text = "清空";
            this.button_PLC_TO_MES_Clear.UseVisualStyleBackColor = true;
            // 
            // button_PLC_TO_MES_Big
            // 
            this.button_PLC_TO_MES_Big.Location = new System.Drawing.Point(99, 2);
            this.button_PLC_TO_MES_Big.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.button_PLC_TO_MES_Big.Name = "button_PLC_TO_MES_Big";
            this.button_PLC_TO_MES_Big.Size = new System.Drawing.Size(34, 20);
            this.button_PLC_TO_MES_Big.TabIndex = 2;
            this.button_PLC_TO_MES_Big.Text = "+";
            this.button_PLC_TO_MES_Big.UseVisualStyleBackColor = true;
            // 
            // button_PLC_TO_MES_Small
            // 
            this.button_PLC_TO_MES_Small.Location = new System.Drawing.Point(60, 2);
            this.button_PLC_TO_MES_Small.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.button_PLC_TO_MES_Small.Name = "button_PLC_TO_MES_Small";
            this.button_PLC_TO_MES_Small.Size = new System.Drawing.Size(34, 20);
            this.button_PLC_TO_MES_Small.TabIndex = 2;
            this.button_PLC_TO_MES_Small.Text = "-";
            this.button_PLC_TO_MES_Small.UseVisualStyleBackColor = true;
            // 
            // panel3
            // 
            this.panel3.Controls.Add(this.tableLayoutPanel2);
            this.panel3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel3.Location = new System.Drawing.Point(392, 70);
            this.panel3.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(196, 98);
            this.panel3.TabIndex = 12;
            // 
            // tableLayoutPanel2
            // 
            this.tableLayoutPanel2.ColumnCount = 4;
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
            this.tableLayoutPanel2.Controls.Add(this.dataGridView_CheckOpName, 0, 1);
            this.tableLayoutPanel2.Controls.Add(this.checkBox__MES_TO_WEB, 0, 0);
            this.tableLayoutPanel2.Controls.Add(this.button_MES_TO_WEB_Clear, 3, 0);
            this.tableLayoutPanel2.Controls.Add(this.button_MES_TO_WEB_Small, 1, 0);
            this.tableLayoutPanel2.Controls.Add(this.button_MES_TO_WEB_Big, 2, 0);
            this.tableLayoutPanel2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel2.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel2.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.tableLayoutPanel2.Name = "tableLayoutPanel2";
            this.tableLayoutPanel2.RowCount = 2;
            this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel2.Size = new System.Drawing.Size(196, 98);
            this.tableLayoutPanel2.TabIndex = 1;
            // 
            // dataGridView_CheckOpName
            // 
            this.dataGridView_CheckOpName.AllowUserToAddRows = false;
            this.dataGridView_CheckOpName.AllowUserToDeleteRows = false;
            this.dataGridView_CheckOpName.AllowUserToResizeColumns = false;
            this.dataGridView_CheckOpName.AllowUserToResizeRows = false;
            this.dataGridView_CheckOpName.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView_CheckOpName.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.选择,
            this.工位号});
            this.tableLayoutPanel2.SetColumnSpan(this.dataGridView_CheckOpName, 4);
            this.dataGridView_CheckOpName.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dataGridView_CheckOpName.Location = new System.Drawing.Point(2, 28);
            this.dataGridView_CheckOpName.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.dataGridView_CheckOpName.MultiSelect = false;
            this.dataGridView_CheckOpName.Name = "dataGridView_CheckOpName";
            this.dataGridView_CheckOpName.RowHeadersVisible = false;
            this.dataGridView_CheckOpName.RowHeadersWidth = 62;
            this.dataGridView_CheckOpName.RowTemplate.Height = 30;
            this.dataGridView_CheckOpName.Size = new System.Drawing.Size(192, 68);
            this.dataGridView_CheckOpName.TabIndex = 3;
            // 
            // 选择
            // 
            this.选择.DataPropertyName = "选择";
            this.选择.HeaderText = "选择";
            this.选择.MinimumWidth = 8;
            this.选择.Name = "选择";
            this.选择.Width = 60;
            // 
            // 工位号
            // 
            this.工位号.DataPropertyName = "工位号";
            this.工位号.HeaderText = "工位号";
            this.工位号.MinimumWidth = 8;
            this.工位号.Name = "工位号";
            this.工位号.Resizable = System.Windows.Forms.DataGridViewTriState.True;
            this.工位号.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            this.工位号.Width = 218;
            // 
            // checkBox__MES_TO_WEB
            // 
            this.checkBox__MES_TO_WEB.AutoSize = true;
            this.checkBox__MES_TO_WEB.Dock = System.Windows.Forms.DockStyle.Fill;
            this.checkBox__MES_TO_WEB.Location = new System.Drawing.Point(2, 2);
            this.checkBox__MES_TO_WEB.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.checkBox__MES_TO_WEB.Name = "checkBox__MES_TO_WEB";
            this.checkBox__MES_TO_WEB.Size = new System.Drawing.Size(54, 22);
            this.checkBox__MES_TO_WEB.TabIndex = 0;
            this.checkBox__MES_TO_WEB.Text = "监控";
            this.checkBox__MES_TO_WEB.UseVisualStyleBackColor = true;
            // 
            // button_MES_TO_WEB_Clear
            // 
            this.button_MES_TO_WEB_Clear.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button_MES_TO_WEB_Clear.Location = new System.Drawing.Point(138, 2);
            this.button_MES_TO_WEB_Clear.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.button_MES_TO_WEB_Clear.Name = "button_MES_TO_WEB_Clear";
            this.button_MES_TO_WEB_Clear.Size = new System.Drawing.Size(56, 22);
            this.button_MES_TO_WEB_Clear.TabIndex = 2;
            this.button_MES_TO_WEB_Clear.Text = "清空";
            this.button_MES_TO_WEB_Clear.UseVisualStyleBackColor = true;
            // 
            // button_MES_TO_WEB_Small
            // 
            this.button_MES_TO_WEB_Small.Location = new System.Drawing.Point(60, 2);
            this.button_MES_TO_WEB_Small.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.button_MES_TO_WEB_Small.Name = "button_MES_TO_WEB_Small";
            this.button_MES_TO_WEB_Small.Size = new System.Drawing.Size(34, 20);
            this.button_MES_TO_WEB_Small.TabIndex = 4;
            this.button_MES_TO_WEB_Small.Text = "-";
            this.button_MES_TO_WEB_Small.UseVisualStyleBackColor = true;
            // 
            // button_MES_TO_WEB_Big
            // 
            this.button_MES_TO_WEB_Big.Location = new System.Drawing.Point(99, 2);
            this.button_MES_TO_WEB_Big.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.button_MES_TO_WEB_Big.Name = "button_MES_TO_WEB_Big";
            this.button_MES_TO_WEB_Big.Size = new System.Drawing.Size(34, 20);
            this.button_MES_TO_WEB_Big.TabIndex = 4;
            this.button_MES_TO_WEB_Big.Text = "+";
            this.button_MES_TO_WEB_Big.UseVisualStyleBackColor = true;
            // 
            // panel4
            // 
            this.panel4.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel4.Controls.Add(this.tableLayoutPanel4);
            this.panel4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel4.Location = new System.Drawing.Point(392, 172);
            this.panel4.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.panel4.Name = "panel4";
            this.panel4.Size = new System.Drawing.Size(196, 64);
            this.panel4.TabIndex = 13;
            // 
            // tableLayoutPanel4
            // 
            this.tableLayoutPanel4.ColumnCount = 4;
            this.tableLayoutPanel4.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
            this.tableLayoutPanel4.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanel4.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanel4.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
            this.tableLayoutPanel4.Controls.Add(this.button_WEB_TO_MES_Big, 2, 0);
            this.tableLayoutPanel4.Controls.Add(this.button_WEB_TO_MES_Small, 1, 0);
            this.tableLayoutPanel4.Controls.Add(this.checkBox_WEB_TO_MES, 0, 0);
            this.tableLayoutPanel4.Controls.Add(this.button_WEB_TO_MES_Clear, 3, 0);
            this.tableLayoutPanel4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel4.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel4.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.tableLayoutPanel4.Name = "tableLayoutPanel4";
            this.tableLayoutPanel4.RowCount = 2;
            this.tableLayoutPanel4.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel4.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel4.Size = new System.Drawing.Size(194, 62);
            this.tableLayoutPanel4.TabIndex = 0;
            // 
            // button_WEB_TO_MES_Big
            // 
            this.button_WEB_TO_MES_Big.Location = new System.Drawing.Point(98, 2);
            this.button_WEB_TO_MES_Big.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.button_WEB_TO_MES_Big.Name = "button_WEB_TO_MES_Big";
            this.button_WEB_TO_MES_Big.Size = new System.Drawing.Size(34, 20);
            this.button_WEB_TO_MES_Big.TabIndex = 6;
            this.button_WEB_TO_MES_Big.Text = "+";
            this.button_WEB_TO_MES_Big.UseVisualStyleBackColor = true;
            // 
            // button_WEB_TO_MES_Small
            // 
            this.button_WEB_TO_MES_Small.Location = new System.Drawing.Point(60, 2);
            this.button_WEB_TO_MES_Small.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.button_WEB_TO_MES_Small.Name = "button_WEB_TO_MES_Small";
            this.button_WEB_TO_MES_Small.Size = new System.Drawing.Size(34, 20);
            this.button_WEB_TO_MES_Small.TabIndex = 5;
            this.button_WEB_TO_MES_Small.Text = "-";
            this.button_WEB_TO_MES_Small.UseVisualStyleBackColor = true;
            // 
            // checkBox_WEB_TO_MES
            // 
            this.checkBox_WEB_TO_MES.AutoSize = true;
            this.checkBox_WEB_TO_MES.Dock = System.Windows.Forms.DockStyle.Fill;
            this.checkBox_WEB_TO_MES.Location = new System.Drawing.Point(2, 2);
            this.checkBox_WEB_TO_MES.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.checkBox_WEB_TO_MES.Name = "checkBox_WEB_TO_MES";
            this.checkBox_WEB_TO_MES.Size = new System.Drawing.Size(54, 22);
            this.checkBox_WEB_TO_MES.TabIndex = 0;
            this.checkBox_WEB_TO_MES.Text = "监控";
            this.checkBox_WEB_TO_MES.UseVisualStyleBackColor = true;
            // 
            // button_WEB_TO_MES_Clear
            // 
            this.button_WEB_TO_MES_Clear.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button_WEB_TO_MES_Clear.Location = new System.Drawing.Point(136, 2);
            this.button_WEB_TO_MES_Clear.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.button_WEB_TO_MES_Clear.Name = "button_WEB_TO_MES_Clear";
            this.button_WEB_TO_MES_Clear.Size = new System.Drawing.Size(56, 22);
            this.button_WEB_TO_MES_Clear.TabIndex = 1;
            this.button_WEB_TO_MES_Clear.Text = "清空";
            this.button_WEB_TO_MES_Clear.UseVisualStyleBackColor = true;
            // 
            // panel5
            // 
            this.panel5.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel5.Controls.Add(this.comboBox1);
            this.panel5.Controls.Add(this.textBox_MqttText);
            this.panel5.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel5.Location = new System.Drawing.Point(393, 240);
            this.panel5.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.panel5.Name = "panel5";
            this.panel5.Size = new System.Drawing.Size(194, 99);
            this.panel5.TabIndex = 14;
            // 
            // comboBox1
            // 
            this.comboBox1.FormattingEnabled = true;
            this.comboBox1.Location = new System.Drawing.Point(3, 6);
            this.comboBox1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.comboBox1.Name = "comboBox1";
            this.comboBox1.Size = new System.Drawing.Size(188, 20);
            this.comboBox1.TabIndex = 4;
            // 
            // textBox_MqttText
            // 
            this.textBox_MqttText.Location = new System.Drawing.Point(3, 32);
            this.textBox_MqttText.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.textBox_MqttText.Multiline = true;
            this.textBox_MqttText.Name = "textBox_MqttText";
            this.textBox_MqttText.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.textBox_MqttText.Size = new System.Drawing.Size(186, 94);
            this.textBox_MqttText.TabIndex = 15;
            // 
            // panel2
            // 
            this.panel2.Controls.Add(this.tableLayoutPanel5);
            this.panel2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel2.Location = new System.Drawing.Point(3, 240);
            this.panel2.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(384, 99);
            this.panel2.TabIndex = 15;
            // 
            // tableLayoutPanel5
            // 
            this.tableLayoutPanel5.ColumnCount = 2;
            this.tableLayoutPanel5.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel5.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 200F));
            this.tableLayoutPanel5.Controls.Add(this.panel6, 1, 0);
            this.tableLayoutPanel5.Controls.Add(this.tabControl1, 0, 0);
            this.tableLayoutPanel5.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel5.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel5.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tableLayoutPanel5.Name = "tableLayoutPanel5";
            this.tableLayoutPanel5.RowCount = 1;
            this.tableLayoutPanel5.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel5.Size = new System.Drawing.Size(384, 99);
            this.tableLayoutPanel5.TabIndex = 0;
            // 
            // panel6
            // 
            this.panel6.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel6.Controls.Add(this.button_SaveData);
            this.panel6.Controls.Add(this.label1);
            this.panel6.Controls.Add(this.label3);
            this.panel6.Controls.Add(this.comboBox_OpNameList);
            this.panel6.Controls.Add(this.label2);
            this.panel6.Controls.Add(this.button_ToWEB);
            this.panel6.Controls.Add(this.button_WebToMES);
            this.panel6.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel6.Location = new System.Drawing.Point(187, 2);
            this.panel6.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.panel6.Name = "panel6";
            this.panel6.Size = new System.Drawing.Size(194, 95);
            this.panel6.TabIndex = 0;
            // 
            // button_SaveData
            // 
            this.button_SaveData.Location = new System.Drawing.Point(13, 95);
            this.button_SaveData.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.button_SaveData.Name = "button_SaveData";
            this.button_SaveData.Size = new System.Drawing.Size(56, 18);
            this.button_SaveData.TabIndex = 4;
            this.button_SaveData.Text = "保存质量数据";
            this.button_SaveData.UseVisualStyleBackColor = true;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(4, 6);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(41, 12);
            this.label1.TabIndex = 2;
            this.label1.Text = "工位号";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(63, 62);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(125, 12);
            this.label3.TabIndex = 3;
            this.label3.Text = "WEB|CMD|OpName|Walue";
            // 
            // comboBox_OpNameList
            // 
            this.comboBox_OpNameList.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_OpNameList.FormattingEnabled = true;
            this.comboBox_OpNameList.Location = new System.Drawing.Point(51, 2);
            this.comboBox_OpNameList.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.comboBox_OpNameList.Name = "comboBox_OpNameList";
            this.comboBox_OpNameList.Size = new System.Drawing.Size(140, 20);
            this.comboBox_OpNameList.TabIndex = 1;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(63, 34);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(125, 12);
            this.label2.TabIndex = 3;
            this.label2.Text = "MES|CMD|OpName|Walue";
            // 
            // button_ToWEB
            // 
            this.button_ToWEB.Location = new System.Drawing.Point(5, 30);
            this.button_ToWEB.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.button_ToWEB.Name = "button_ToWEB";
            this.button_ToWEB.Size = new System.Drawing.Size(52, 22);
            this.button_ToWEB.TabIndex = 0;
            this.button_ToWEB.Text = "到页面";
            this.button_ToWEB.UseVisualStyleBackColor = true;
            // 
            // button_WebToMES
            // 
            this.button_WebToMES.Location = new System.Drawing.Point(6, 58);
            this.button_WebToMES.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.button_WebToMES.Name = "button_WebToMES";
            this.button_WebToMES.Size = new System.Drawing.Size(51, 22);
            this.button_WebToMES.TabIndex = 0;
            this.button_WebToMES.Text = "到业务";
            this.button_WebToMES.UseVisualStyleBackColor = true;
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage6);
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Controls.Add(this.tabPage3);
            this.tabControl1.Controls.Add(this.tabPage4);
            this.tabControl1.Controls.Add(this.tabPage5);
            this.tabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl1.Location = new System.Drawing.Point(3, 2);
            this.tabControl1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(178, 95);
            this.tabControl1.TabIndex = 1;
            // 
            // tabPage6
            // 
            this.tabPage6.Location = new System.Drawing.Point(4, 22);
            this.tabPage6.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage6.Name = "tabPage6";
            this.tabPage6.Size = new System.Drawing.Size(170, 69);
            this.tabPage6.TabIndex = 5;
            this.tabPage6.Text = "订单信息";
            this.tabPage6.UseVisualStyleBackColor = true;
            // 
            // tabPage1
            // 
            this.tabPage1.Location = new System.Drawing.Point(4, 22);
            this.tabPage1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage1.Size = new System.Drawing.Size(171, 69);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "产品信息";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // tabPage2
            // 
            this.tabPage2.Location = new System.Drawing.Point(4, 22);
            this.tabPage2.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage2.Size = new System.Drawing.Size(171, 69);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "工步信息";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // tabPage3
            // 
            this.tabPage3.Location = new System.Drawing.Point(4, 22);
            this.tabPage3.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage3.Name = "tabPage3";
            this.tabPage3.Size = new System.Drawing.Size(171, 69);
            this.tabPage3.TabIndex = 2;
            this.tabPage3.Text = "物料信息";
            this.tabPage3.UseVisualStyleBackColor = true;
            // 
            // tabPage4
            // 
            this.tabPage4.Location = new System.Drawing.Point(4, 22);
            this.tabPage4.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage4.Name = "tabPage4";
            this.tabPage4.Size = new System.Drawing.Size(171, 69);
            this.tabPage4.TabIndex = 3;
            this.tabPage4.Text = "操作图片";
            this.tabPage4.UseVisualStyleBackColor = true;
            // 
            // tabPage5
            // 
            this.tabPage5.Location = new System.Drawing.Point(4, 22);
            this.tabPage5.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage5.Name = "tabPage5";
            this.tabPage5.Size = new System.Drawing.Size(171, 69);
            this.tabPage5.TabIndex = 4;
            this.tabPage5.Text = "PLC信号";
            this.tabPage5.UseVisualStyleBackColor = true;
            // 
            // columnHeader6
            // 
            this.columnHeader6.Text = "TagID";
            this.columnHeader6.Width = 70;
            // 
            // columnHeader7
            // 
            this.columnHeader7.Text = "测量项目";
            this.columnHeader7.Width = 130;
            // 
            // columnHeader8
            // 
            this.columnHeader8.Text = "值";
            this.columnHeader8.Width = 100;
            // 
            // columnHeader9
            // 
            this.columnHeader9.Text = "工位号";
            this.columnHeader9.Width = 70;
            // 
            // columnHeader10
            // 
            this.columnHeader10.Text = "地址";
            this.columnHeader10.Width = 100;
            // 
            // panel7
            // 
            this.panel7.Controls.Add(this.dgv_OpName);
            this.panel7.Controls.Add(this.groupBox4);
            this.panel7.Controls.Add(this.panel_Signal_Conf);
            this.panel7.Controls.Add(this.pb_OnLine_Print);
            this.panel7.Controls.Add(this.label28);
            this.panel7.Controls.Add(this.pb_OnLine_SQL);
            this.panel7.Controls.Add(this.label14);
            this.panel7.Controls.Add(this.pb_OnLine_MQTT);
            this.panel7.Controls.Add(this.label15);
            this.panel7.Controls.Add(this.groupBox2);
            this.panel7.Controls.Add(this.label13);
            this.panel7.Controls.Add(this.button2);
            this.panel7.Controls.Add(this.label4);
            this.panel7.Controls.Add(this.richTextBox1_mqtt);
            this.panel7.Location = new System.Drawing.Point(9, 28);
            this.panel7.Name = "panel7";
            this.panel7.Size = new System.Drawing.Size(1039, 637);
            this.panel7.TabIndex = 5;
            // 
            // dgv_OpName
            // 
            this.dgv_OpName.AllowUserToAddRows = false;
            this.dgv_OpName.AllowUserToDeleteRows = false;
            this.dgv_OpName.BackgroundColor = System.Drawing.SystemColors.ControlLightLight;
            this.dgv_OpName.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgv_OpName.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.OpCode,
            this.OpName,
            this.MesDll,
            this.PLC,
            this.PLC代码});
            this.dgv_OpName.Location = new System.Drawing.Point(11, 66);
            this.dgv_OpName.Name = "dgv_OpName";
            this.dgv_OpName.ReadOnly = true;
            this.dgv_OpName.RowHeadersVisible = false;
            this.dgv_OpName.RowHeadersWidth = 62;
            this.dgv_OpName.RowTemplate.Height = 23;
            this.dgv_OpName.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dgv_OpName.Size = new System.Drawing.Size(209, 558);
            this.dgv_OpName.TabIndex = 1488;
            this.dgv_OpName.CellClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgv_OpName_CellClick);
            // 
            // OpCode
            // 
            this.OpCode.DataPropertyName = "工位号";
            this.OpCode.HeaderText = "工位号";
            this.OpCode.MinimumWidth = 8;
            this.OpCode.Name = "OpCode";
            this.OpCode.ReadOnly = true;
            this.OpCode.Width = 80;
            // 
            // OpName
            // 
            this.OpName.DataPropertyName = "工位名称";
            this.OpName.HeaderText = "工位名称";
            this.OpName.MinimumWidth = 8;
            this.OpName.Name = "OpName";
            this.OpName.ReadOnly = true;
            this.OpName.Width = 120;
            // 
            // MesDll
            // 
            this.MesDll.DataPropertyName = "MesDll";
            this.MesDll.HeaderText = "MesDll";
            this.MesDll.MinimumWidth = 8;
            this.MesDll.Name = "MesDll";
            this.MesDll.ReadOnly = true;
            this.MesDll.Width = 90;
            // 
            // PLC
            // 
            this.PLC.DataPropertyName = "PLC";
            this.PLC.HeaderText = "PLC";
            this.PLC.MinimumWidth = 8;
            this.PLC.Name = "PLC";
            this.PLC.ReadOnly = true;
            this.PLC.Width = 150;
            // 
            // PLC代码
            // 
            this.PLC代码.DataPropertyName = "PLC代码";
            this.PLC代码.HeaderText = "PLC代码";
            this.PLC代码.MinimumWidth = 8;
            this.PLC代码.Name = "PLC代码";
            this.PLC代码.ReadOnly = true;
            this.PLC代码.Width = 150;
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.label11);
            this.groupBox4.Controls.Add(this.label10);
            this.groupBox4.Controls.Add(this.label12);
            this.groupBox4.Controls.Add(this.button20);
            this.groupBox4.Controls.Add(this.MesEngineDataWritePlc);
            this.groupBox4.Controls.Add(this.button18);
            this.groupBox4.Controls.Add(this.textBox1_EngineID);
            this.groupBox4.Controls.Add(this.textBox2_EngineTypeID);
            this.groupBox4.Controls.Add(this.textBox3_palletCode);
            this.groupBox4.Controls.Add(this.button17);
            this.groupBox4.Controls.Add(this.button3);
            this.groupBox4.Controls.Add(this.button1);
            this.groupBox4.Location = new System.Drawing.Point(630, 318);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(343, 216);
            this.groupBox4.TabIndex = 1487;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "调试写入";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label11.Location = new System.Drawing.Point(13, 21);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(65, 12);
            this.label11.TabIndex = 1471;
            this.label11.Text = "机型代码：";
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label10.Location = new System.Drawing.Point(13, 48);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(65, 12);
            this.label10.TabIndex = 1471;
            this.label10.Text = "产品编号：";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label12.Location = new System.Drawing.Point(13, 75);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(65, 12);
            this.label12.TabIndex = 1471;
            this.label12.Text = "托盘编号：";
            // 
            // button20
            // 
            this.button20.Location = new System.Drawing.Point(255, 37);
            this.button20.Name = "button20";
            this.button20.Size = new System.Drawing.Size(78, 34);
            this.button20.TabIndex = 1478;
            this.button20.Text = "打印机测试";
            this.button20.UseVisualStyleBackColor = true;
            this.button20.Click += new System.EventHandler(this.button20_Click);
            // 
            // MesEngineDataWritePlc
            // 
            this.MesEngineDataWritePlc.Location = new System.Drawing.Point(8, 123);
            this.MesEngineDataWritePlc.Name = "MesEngineDataWritePlc";
            this.MesEngineDataWritePlc.Size = new System.Drawing.Size(113, 23);
            this.MesEngineDataWritePlc.TabIndex = 1478;
            this.MesEngineDataWritePlc.Text = "MES信息回写PLC";
            this.MesEngineDataWritePlc.UseVisualStyleBackColor = true;
            this.MesEngineDataWritePlc.Click += new System.EventHandler(this.MesEngineDataWritePlc_Click);
            // 
            // button18
            // 
            this.button18.Location = new System.Drawing.Point(6, 98);
            this.button18.Name = "button18";
            this.button18.Size = new System.Drawing.Size(115, 19);
            this.button18.TabIndex = 1478;
            this.button18.Text = "上述写入PLC";
            this.button18.UseVisualStyleBackColor = true;
            this.button18.Click += new System.EventHandler(this.button18_Click);
            // 
            // textBox1_EngineID
            // 
            this.textBox1_EngineID.Location = new System.Drawing.Point(84, 45);
            this.textBox1_EngineID.Name = "textBox1_EngineID";
            this.textBox1_EngineID.Size = new System.Drawing.Size(166, 21);
            this.textBox1_EngineID.TabIndex = 1480;
            this.textBox1_EngineID.Text = "001MBE0700000Q1590100001";
            // 
            // textBox2_EngineTypeID
            // 
            this.textBox2_EngineTypeID.Location = new System.Drawing.Point(84, 14);
            this.textBox2_EngineTypeID.Name = "textBox2_EngineTypeID";
            this.textBox2_EngineTypeID.Size = new System.Drawing.Size(166, 21);
            this.textBox2_EngineTypeID.TabIndex = 1480;
            this.textBox2_EngineTypeID.Text = "1";
            // 
            // textBox3_palletCode
            // 
            this.textBox3_palletCode.Location = new System.Drawing.Point(83, 72);
            this.textBox3_palletCode.Name = "textBox3_palletCode";
            this.textBox3_palletCode.Size = new System.Drawing.Size(167, 21);
            this.textBox3_palletCode.TabIndex = 1480;
            this.textBox3_palletCode.Text = "12";
            // 
            // button17
            // 
            this.button17.Location = new System.Drawing.Point(6, 178);
            this.button17.Name = "button17";
            this.button17.Size = new System.Drawing.Size(105, 32);
            this.button17.TabIndex = 1478;
            this.button17.Text = "模拟写入RFID";
            this.button17.UseVisualStyleBackColor = true;
            this.button17.Click += new System.EventHandler(this.button17_Click);
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(228, 177);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(105, 34);
            this.button3.TabIndex = 1478;
            this.button3.Text = "模拟检测完成";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(117, 178);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(105, 32);
            this.button1.TabIndex = 1478;
            this.button1.Text = "模拟写入电芯码";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // panel_Signal_Conf
            // 
            this.panel_Signal_Conf.Location = new System.Drawing.Point(837, 13);
            this.panel_Signal_Conf.Name = "panel_Signal_Conf";
            this.panel_Signal_Conf.Size = new System.Drawing.Size(41, 50);
            this.panel_Signal_Conf.TabIndex = 1486;
            this.panel_Signal_Conf.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler(this.panel_Signal_Conf_MouseDoubleClick);
            // 
            // pb_OnLine_Print
            // 
            this.pb_OnLine_Print.Image = global::MisDataFun.Properties.Resources.断开状态;
            this.pb_OnLine_Print.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.pb_OnLine_Print.Location = new System.Drawing.Point(891, 13);
            this.pb_OnLine_Print.Name = "pb_OnLine_Print";
            this.pb_OnLine_Print.Size = new System.Drawing.Size(38, 35);
            this.pb_OnLine_Print.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pb_OnLine_Print.TabIndex = 1485;
            this.pb_OnLine_Print.TabStop = false;
            // 
            // label28
            // 
            this.label28.AutoSize = true;
            this.label28.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.label28.Location = new System.Drawing.Point(891, 51);
            this.label28.Name = "label28";
            this.label28.Size = new System.Drawing.Size(41, 12);
            this.label28.TabIndex = 1484;
            this.label28.Text = "打印机";
            // 
            // pb_OnLine_SQL
            // 
            this.pb_OnLine_SQL.Image = global::MisDataFun.Properties.Resources.断开状态;
            this.pb_OnLine_SQL.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.pb_OnLine_SQL.Location = new System.Drawing.Point(938, 13);
            this.pb_OnLine_SQL.Name = "pb_OnLine_SQL";
            this.pb_OnLine_SQL.Size = new System.Drawing.Size(38, 35);
            this.pb_OnLine_SQL.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pb_OnLine_SQL.TabIndex = 1485;
            this.pb_OnLine_SQL.TabStop = false;
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.label14.Location = new System.Drawing.Point(938, 51);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(41, 12);
            this.label14.TabIndex = 1484;
            this.label14.Text = "服务器";
            // 
            // pb_OnLine_MQTT
            // 
            this.pb_OnLine_MQTT.Image = global::MisDataFun.Properties.Resources.断开状态;
            this.pb_OnLine_MQTT.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.pb_OnLine_MQTT.Location = new System.Drawing.Point(985, 13);
            this.pb_OnLine_MQTT.Name = "pb_OnLine_MQTT";
            this.pb_OnLine_MQTT.Size = new System.Drawing.Size(38, 35);
            this.pb_OnLine_MQTT.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pb_OnLine_MQTT.TabIndex = 1483;
            this.pb_OnLine_MQTT.TabStop = false;
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.label15.Location = new System.Drawing.Point(990, 51);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(29, 12);
            this.label15.TabIndex = 1482;
            this.label15.Text = "MQTT";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.txt_PLC_39);
            this.groupBox2.Controls.Add(this.txt_PLC_11);
            this.groupBox2.Controls.Add(this.txt_PLC_10);
            this.groupBox2.Controls.Add(this.txt_PLC_9);
            this.groupBox2.Controls.Add(this.txt_Interval);
            this.groupBox2.Controls.Add(this.cb_F5);
            this.groupBox2.Controls.Add(this.label27);
            this.groupBox2.Controls.Add(this.label26);
            this.groupBox2.Controls.Add(this.label25);
            this.groupBox2.Controls.Add(this.label24);
            this.groupBox2.Controls.Add(this.btn_PLC_59);
            this.groupBox2.Controls.Add(this.btn_PLC_2);
            this.groupBox2.Controls.Add(this.btn_PLC_43);
            this.groupBox2.Controls.Add(this.btn_PLC_1002);
            this.groupBox2.Controls.Add(this.btn_MES_5);
            this.groupBox2.Controls.Add(this.btn_PLC_1001);
            this.groupBox2.Controls.Add(this.btn_PLC_44);
            this.groupBox2.Controls.Add(this.btn_PLC_1000);
            this.groupBox2.Controls.Add(this.btn_MES_66);
            this.groupBox2.Controls.Add(this.btn_MES_7);
            this.groupBox2.Controls.Add(this.btn_PLC_19);
            this.groupBox2.Controls.Add(this.btn_MES_20);
            this.groupBox2.Location = new System.Drawing.Point(226, 66);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(398, 564);
            this.groupBox2.TabIndex = 1481;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "监控和调试";
            // 
            // txt_PLC_39
            // 
            this.txt_PLC_39.Location = new System.Drawing.Point(156, 147);
            this.txt_PLC_39.Name = "txt_PLC_39";
            this.txt_PLC_39.Size = new System.Drawing.Size(232, 21);
            this.txt_PLC_39.TabIndex = 1484;
            // 
            // txt_PLC_11
            // 
            this.txt_PLC_11.Location = new System.Drawing.Point(156, 120);
            this.txt_PLC_11.Name = "txt_PLC_11";
            this.txt_PLC_11.Size = new System.Drawing.Size(232, 21);
            this.txt_PLC_11.TabIndex = 1484;
            // 
            // txt_PLC_10
            // 
            this.txt_PLC_10.Location = new System.Drawing.Point(156, 96);
            this.txt_PLC_10.Name = "txt_PLC_10";
            this.txt_PLC_10.Size = new System.Drawing.Size(232, 21);
            this.txt_PLC_10.TabIndex = 1484;
            // 
            // txt_PLC_9
            // 
            this.txt_PLC_9.Location = new System.Drawing.Point(156, 73);
            this.txt_PLC_9.Name = "txt_PLC_9";
            this.txt_PLC_9.Size = new System.Drawing.Size(232, 21);
            this.txt_PLC_9.TabIndex = 1484;
            // 
            // txt_Interval
            // 
            this.txt_Interval.Location = new System.Drawing.Point(8, 26);
            this.txt_Interval.Name = "txt_Interval";
            this.txt_Interval.Size = new System.Drawing.Size(67, 21);
            this.txt_Interval.TabIndex = 1483;
            this.txt_Interval.Text = "100";
            // 
            // cb_F5
            // 
            this.cb_F5.AutoSize = true;
            this.cb_F5.Location = new System.Drawing.Point(81, 30);
            this.cb_F5.Name = "cb_F5";
            this.cb_F5.Size = new System.Drawing.Size(72, 16);
            this.cb_F5.TabIndex = 1482;
            this.cb_F5.Text = "刷新状态";
            this.cb_F5.UseVisualStyleBackColor = true;
            this.cb_F5.CheckedChanged += new System.EventHandler(this.cb_F5_CheckedChanged);
            // 
            // label27
            // 
            this.label27.AutoSize = true;
            this.label27.Location = new System.Drawing.Point(6, 149);
            this.label27.Name = "label27";
            this.label27.Size = new System.Drawing.Size(119, 12);
            this.label27.TabIndex = 1481;
            this.label27.Text = "工单号（39）PLC 600";
            // 
            // label26
            // 
            this.label26.AutoSize = true;
            this.label26.Location = new System.Drawing.Point(6, 122);
            this.label26.Name = "label26";
            this.label26.Size = new System.Drawing.Size(131, 12);
            this.label26.TabIndex = 1481;
            this.label26.Text = "产品型号（11）PLC 544";
            // 
            // label25
            // 
            this.label25.AutoSize = true;
            this.label25.Location = new System.Drawing.Point(6, 98);
            this.label25.Name = "label25";
            this.label25.Size = new System.Drawing.Size(131, 12);
            this.label25.TabIndex = 1481;
            this.label25.Text = "总成编号（10）PLC 504";
            // 
            // label24
            // 
            this.label24.AutoSize = true;
            this.label24.Location = new System.Drawing.Point(6, 75);
            this.label24.Name = "label24";
            this.label24.Size = new System.Drawing.Size(125, 12);
            this.label24.TabIndex = 1481;
            this.label24.Text = "机型代码（9）PLC 502";
            // 
            // btn_PLC_59
            // 
            this.btn_PLC_59.Location = new System.Drawing.Point(198, 396);
            this.btn_PLC_59.Name = "btn_PLC_59";
            this.btn_PLC_59.Size = new System.Drawing.Size(174, 23);
            this.btn_PLC_59.TabIndex = 1479;
            this.btn_PLC_59.Text = "拧紧完成（59）PLC 501.1";
            this.btn_PLC_59.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.btn_PLC_59.UseVisualStyleBackColor = true;
            this.btn_PLC_59.Click += new System.EventHandler(this.button19_Click);
            // 
            // btn_PLC_2
            // 
            this.btn_PLC_2.Location = new System.Drawing.Point(8, 321);
            this.btn_PLC_2.Name = "btn_PLC_2";
            this.btn_PLC_2.Size = new System.Drawing.Size(174, 23);
            this.btn_PLC_2.TabIndex = 1478;
            this.btn_PLC_2.Text = "工件到位（2）PLC 500.1";
            this.btn_PLC_2.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.btn_PLC_2.UseVisualStyleBackColor = true;
            this.btn_PLC_2.Click += new System.EventHandler(this.WorkStartPLC_Click);
            // 
            // btn_PLC_43
            // 
            this.btn_PLC_43.Location = new System.Drawing.Point(8, 350);
            this.btn_PLC_43.Name = "btn_PLC_43";
            this.btn_PLC_43.Size = new System.Drawing.Size(174, 23);
            this.btn_PLC_43.TabIndex = 1478;
            this.btn_PLC_43.Text = "申请上线（43）PLC 500.3";
            this.btn_PLC_43.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.btn_PLC_43.UseVisualStyleBackColor = true;
            this.btn_PLC_43.Click += new System.EventHandler(this.PartLoadPLC_Click);
            // 
            // btn_PLC_1002
            // 
            this.btn_PLC_1002.Location = new System.Drawing.Point(198, 372);
            this.btn_PLC_1002.Name = "btn_PLC_1002";
            this.btn_PLC_1002.Size = new System.Drawing.Size(174, 23);
            this.btn_PLC_1002.TabIndex = 1479;
            this.btn_PLC_1002.Text = "机床故障（1002）PLC 587.3";
            this.btn_PLC_1002.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.btn_PLC_1002.UseVisualStyleBackColor = true;
            this.btn_PLC_1002.Click += new System.EventHandler(this.toolErrorPLC_Click);
            // 
            // btn_MES_5
            // 
            this.btn_MES_5.Location = new System.Drawing.Point(8, 382);
            this.btn_MES_5.Name = "btn_MES_5";
            this.btn_MES_5.Size = new System.Drawing.Size(174, 23);
            this.btn_MES_5.TabIndex = 1478;
            this.btn_MES_5.Text = "传递机型（5）MES 0.1";
            this.btn_MES_5.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.btn_MES_5.UseVisualStyleBackColor = true;
            this.btn_MES_5.Click += new System.EventHandler(this.EngineGetOverMES_Click);
            // 
            // btn_PLC_1001
            // 
            this.btn_PLC_1001.Location = new System.Drawing.Point(198, 347);
            this.btn_PLC_1001.Name = "btn_PLC_1001";
            this.btn_PLC_1001.Size = new System.Drawing.Size(174, 23);
            this.btn_PLC_1001.TabIndex = 1479;
            this.btn_PLC_1001.Text = "循环开始（1001）PLC 587.2";
            this.btn_PLC_1001.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.btn_PLC_1001.UseVisualStyleBackColor = true;
            this.btn_PLC_1001.Click += new System.EventHandler(this.toolStartPLC_Click);
            // 
            // btn_PLC_44
            // 
            this.btn_PLC_44.Location = new System.Drawing.Point(8, 412);
            this.btn_PLC_44.Name = "btn_PLC_44";
            this.btn_PLC_44.Size = new System.Drawing.Size(174, 23);
            this.btn_PLC_44.TabIndex = 1478;
            this.btn_PLC_44.Text = "传递机型（44）PLC 500.4";
            this.btn_PLC_44.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.btn_PLC_44.UseVisualStyleBackColor = true;
            this.btn_PLC_44.Click += new System.EventHandler(this.EngineGetOverPLC_Click);
            // 
            // btn_PLC_1000
            // 
            this.btn_PLC_1000.Location = new System.Drawing.Point(198, 323);
            this.btn_PLC_1000.Name = "btn_PLC_1000";
            this.btn_PLC_1000.Size = new System.Drawing.Size(174, 23);
            this.btn_PLC_1000.TabIndex = 1479;
            this.btn_PLC_1000.Text = "机床上电（1000）PLC 587.1";
            this.btn_PLC_1000.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.btn_PLC_1000.UseVisualStyleBackColor = true;
            this.btn_PLC_1000.Click += new System.EventHandler(this.toolPoweredPLC_Click);
            // 
            // btn_MES_66
            // 
            this.btn_MES_66.Location = new System.Drawing.Point(8, 440);
            this.btn_MES_66.Name = "btn_MES_66";
            this.btn_MES_66.Size = new System.Drawing.Size(174, 23);
            this.btn_MES_66.TabIndex = 1478;
            this.btn_MES_66.Text = "允许工作（66）MES 1.1";
            this.btn_MES_66.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.btn_MES_66.UseVisualStyleBackColor = true;
            this.btn_MES_66.Click += new System.EventHandler(this.allowWorkMES_Click);
            // 
            // btn_MES_7
            // 
            this.btn_MES_7.Location = new System.Drawing.Point(8, 525);
            this.btn_MES_7.Name = "btn_MES_7";
            this.btn_MES_7.Size = new System.Drawing.Size(174, 23);
            this.btn_MES_7.TabIndex = 1478;
            this.btn_MES_7.Text = "工作完成（7）MES 0.3";
            this.btn_MES_7.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.btn_MES_7.UseVisualStyleBackColor = true;
            this.btn_MES_7.Click += new System.EventHandler(this.workOverMES_Click);
            // 
            // btn_PLC_19
            // 
            this.btn_PLC_19.Location = new System.Drawing.Point(8, 467);
            this.btn_PLC_19.Name = "btn_PLC_19";
            this.btn_PLC_19.Size = new System.Drawing.Size(174, 23);
            this.btn_PLC_19.TabIndex = 1478;
            this.btn_PLC_19.Text = "允许保存（19）PLC 587.0";
            this.btn_PLC_19.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.btn_PLC_19.UseVisualStyleBackColor = true;
            this.btn_PLC_19.Click += new System.EventHandler(this.allowSavePLC_Click);
            // 
            // btn_MES_20
            // 
            this.btn_MES_20.Location = new System.Drawing.Point(8, 496);
            this.btn_MES_20.Name = "btn_MES_20";
            this.btn_MES_20.Size = new System.Drawing.Size(174, 23);
            this.btn_MES_20.TabIndex = 1478;
            this.btn_MES_20.Text = "保存完成（20）MES 11.3";
            this.btn_MES_20.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.btn_MES_20.UseVisualStyleBackColor = true;
            this.btn_MES_20.Click += new System.EventHandler(this.saveOverMES_Click);
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Font = new System.Drawing.Font("宋体", 26F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label13.Location = new System.Drawing.Point(377, 5);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(345, 35);
            this.label13.TabIndex = 1;
            this.label13.Text = "GIS126数据采集程序";
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(630, 544);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(121, 39);
            this.button2.TabIndex = 1477;
            this.button2.Text = "初始化报警";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(600, 27);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(29, 12);
            this.label4.TabIndex = 1;
            this.label4.Text = "日志";
            // 
            // richTextBox1_mqtt
            // 
            this.richTextBox1_mqtt.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.richTextBox1_mqtt.Location = new System.Drawing.Point(630, 75);
            this.richTextBox1_mqtt.Name = "richTextBox1_mqtt";
            this.richTextBox1_mqtt.ReadOnly = true;
            this.richTextBox1_mqtt.Size = new System.Drawing.Size(402, 240);
            this.richTextBox1_mqtt.TabIndex = 0;
            this.richTextBox1_mqtt.Text = "";
            // 
            // timer_Status
            // 
            this.timer_Status.Enabled = true;
            this.timer_Status.Interval = 1000;
            this.timer_Status.Tick += new System.EventHandler(this.timer_Status_Tick);
            // 
            // statusStrip1
            // 
            this.statusStrip1.ImageScalingSize = new System.Drawing.Size(20, 20);
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripStatusLabel_RunningStatu,
            this.toolStripStatusLabel_RunningStatus,
            this.toolStripStatusLabel2,
            this.toolStripStatusLabel_StartTime,
            this.toolStripStatusLabel3,
            this.toolStripStatusLabel_RunTime,
            this.toolStripStatusLabel1,
            this.toolStripStatusLabel_WorkStationNum,
            this.toolStripStatusLabel4,
            this.toolStripStatusLabel_Version});
            this.statusStrip1.Location = new System.Drawing.Point(0, 668);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Size = new System.Drawing.Size(1053, 35);
            this.statusStrip1.TabIndex = 1479;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // toolStripStatusLabel_RunningStatu
            // 
            this.toolStripStatusLabel_RunningStatu.Name = "toolStripStatusLabel_RunningStatu";
            this.toolStripStatusLabel_RunningStatu.Size = new System.Drawing.Size(68, 30);
            this.toolStripStatusLabel_RunningStatu.Text = "运行状态：";
            // 
            // toolStripStatusLabel_RunningStatus
            // 
            this.toolStripStatusLabel_RunningStatus.ActiveLinkColor = System.Drawing.Color.Red;
            this.toolStripStatusLabel_RunningStatus.AutoSize = false;
            this.toolStripStatusLabel_RunningStatus.BackColor = System.Drawing.Color.Yellow;
            this.toolStripStatusLabel_RunningStatus.Name = "toolStripStatusLabel_RunningStatus";
            this.toolStripStatusLabel_RunningStatus.Size = new System.Drawing.Size(62, 30);
            this.toolStripStatusLabel_RunningStatus.Text = "变量模拟";
            // 
            // toolStripStatusLabel2
            // 
            this.toolStripStatusLabel2.BorderSides = System.Windows.Forms.ToolStripStatusLabelBorderSides.Left;
            this.toolStripStatusLabel2.Name = "toolStripStatusLabel2";
            this.toolStripStatusLabel2.Size = new System.Drawing.Size(72, 30);
            this.toolStripStatusLabel2.Text = "启动时间：";
            // 
            // toolStripStatusLabel_StartTime
            // 
            this.toolStripStatusLabel_StartTime.AutoSize = false;
            this.toolStripStatusLabel_StartTime.BorderSides = System.Windows.Forms.ToolStripStatusLabelBorderSides.Right;
            this.toolStripStatusLabel_StartTime.Name = "toolStripStatusLabel_StartTime";
            this.toolStripStatusLabel_StartTime.Size = new System.Drawing.Size(130, 30);
            this.toolStripStatusLabel_StartTime.Text = "2018/08/08 08:08:08";
            // 
            // toolStripStatusLabel3
            // 
            this.toolStripStatusLabel3.Name = "toolStripStatusLabel3";
            this.toolStripStatusLabel3.Size = new System.Drawing.Size(68, 30);
            this.toolStripStatusLabel3.Text = "运行时长：";
            // 
            // toolStripStatusLabel_RunTime
            // 
            this.toolStripStatusLabel_RunTime.AutoSize = false;
            this.toolStripStatusLabel_RunTime.BorderSides = System.Windows.Forms.ToolStripStatusLabelBorderSides.Right;
            this.toolStripStatusLabel_RunTime.Name = "toolStripStatusLabel_RunTime";
            this.toolStripStatusLabel_RunTime.Size = new System.Drawing.Size(145, 30);
            this.toolStripStatusLabel_RunTime.Text = "0天0小时0分0秒";
            this.toolStripStatusLabel_RunTime.Click += new System.EventHandler(this.toolStripStatusLabel_RunTime_Click);
            // 
            // toolStripStatusLabel1
            // 
            this.toolStripStatusLabel1.Name = "toolStripStatusLabel1";
            this.toolStripStatusLabel1.Size = new System.Drawing.Size(68, 30);
            this.toolStripStatusLabel1.Text = "工位数量：";
            // 
            // toolStripStatusLabel_WorkStationNum
            // 
            this.toolStripStatusLabel_WorkStationNum.AutoSize = false;
            this.toolStripStatusLabel_WorkStationNum.BorderSides = System.Windows.Forms.ToolStripStatusLabelBorderSides.Right;
            this.toolStripStatusLabel_WorkStationNum.Name = "toolStripStatusLabel_WorkStationNum";
            this.toolStripStatusLabel_WorkStationNum.Size = new System.Drawing.Size(35, 30);
            this.toolStripStatusLabel_WorkStationNum.Text = "100";
            // 
            // toolStripStatusLabel4
            // 
            this.toolStripStatusLabel4.Name = "toolStripStatusLabel4";
            this.toolStripStatusLabel4.Size = new System.Drawing.Size(44, 30);
            this.toolStripStatusLabel4.Text = "版本：";
            // 
            // toolStripStatusLabel_Version
            // 
            this.toolStripStatusLabel_Version.Name = "toolStripStatusLabel_Version";
            this.toolStripStatusLabel_Version.Size = new System.Drawing.Size(42, 30);
            this.toolStripStatusLabel_Version.Text = "8.6.12";
            // 
            // MesServerMisDataFun
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1053, 703);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.panel7);
            this.Controls.Add(this.tableLayoutPanel1);
            this.Controls.Add(this.menuStrip1);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MainMenuStrip = this.menuStrip1;
            this.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.MaximumSize = new System.Drawing.Size(1912, 1058);
            this.MinimumSize = new System.Drawing.Size(979, 694);
            this.Name = "MesServerMisDataFun";
            this.Text = "MesServer  Function  V2025-07-20--1150";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MisDataFun_FormClosing);
            this.Load += new System.EventHandler(this.SaveData_Load);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.tableLayoutPanel1.ResumeLayout(false);
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.panel8.ResumeLayout(false);
            this.panel8.PerformLayout();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.panel1.ResumeLayout(false);
            this.tableLayoutPanel3.ResumeLayout(false);
            this.tableLayoutPanel3.PerformLayout();
            this.panel3.ResumeLayout(false);
            this.tableLayoutPanel2.ResumeLayout(false);
            this.tableLayoutPanel2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView_CheckOpName)).EndInit();
            this.panel4.ResumeLayout(false);
            this.tableLayoutPanel4.ResumeLayout(false);
            this.tableLayoutPanel4.PerformLayout();
            this.panel5.ResumeLayout(false);
            this.panel5.PerformLayout();
            this.panel2.ResumeLayout(false);
            this.tableLayoutPanel5.ResumeLayout(false);
            this.panel6.ResumeLayout(false);
            this.panel6.PerformLayout();
            this.tabControl1.ResumeLayout(false);
            this.panel7.ResumeLayout(false);
            this.panel7.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgv_OpName)).EndInit();
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pb_OnLine_Print)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pb_OnLine_SQL)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pb_OnLine_MQTT)).EndInit();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.TextBox textBox_PLC_TO_MES;
        private System.Windows.Forms.Button button_WEB_TO_MES_Clear;
        private System.Windows.Forms.CheckBox checkBox_WEB_TO_MES;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.TextBox textBox_MES_TO_WEB;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.TextBox textBox_WEB_TO_MES;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel3;
        private System.Windows.Forms.CheckBox checkBox_PLC_TO_MES;
        private System.Windows.Forms.Button button_PLC_TO_MES_Clear;
        private System.Windows.Forms.Button button_PLC_TO_MES_Big;
        private System.Windows.Forms.Button button_PLC_TO_MES_Small;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel2;
        private System.Windows.Forms.DataGridView dataGridView_CheckOpName;
        private System.Windows.Forms.DataGridViewCheckBoxColumn 选择;
        private System.Windows.Forms.DataGridViewTextBoxColumn 工位号;
        private System.Windows.Forms.CheckBox checkBox__MES_TO_WEB;
        private System.Windows.Forms.Button button_MES_TO_WEB_Clear;
        private System.Windows.Forms.Button button_MES_TO_WEB_Small;
        private System.Windows.Forms.Button button_MES_TO_WEB_Big;
        private System.Windows.Forms.Panel panel4;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel4;
        private System.Windows.Forms.Button button_WEB_TO_MES_Big;
        private System.Windows.Forms.Button button_WEB_TO_MES_Small;
        private System.Windows.Forms.Panel panel5;
        private System.Windows.Forms.Button button_WebToMES;
        private System.Windows.Forms.Button button_ToWEB;
        private System.Windows.Forms.TextBox textBox_MqttText;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ComboBox comboBox_OpNameList;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.ToolStripMenuItem ToolStripMenuItem_PlcDebug;
        private System.Windows.Forms.ComboBox comboBox1;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel5;
        private System.Windows.Forms.Panel panel6;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.TabPage tabPage3;
        private System.Windows.Forms.TabPage tabPage4;
        private System.Windows.Forms.TabPage tabPage5;
        private System.Windows.Forms.TabPage tabPage6;
        private System.Windows.Forms.Button button_SaveData;
        private System.Windows.Forms.Panel panel7;
        private System.Windows.Forms.RichTextBox richTextBox1_mqtt;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Timer timer_Status;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel_RunningStatu;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel_RunningStatus;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel2;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel_StartTime;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel3;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel_RunTime;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel1;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel_WorkStationNum;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel4;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel_Version;
        private System.Windows.Forms.ToolStripMenuItem 帮助ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 版本信息ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 关于迈思ToolStripMenuItem;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button btn_PLC_2;
        private System.Windows.Forms.Button btn_MES_5;
        private System.Windows.Forms.Button btn_MES_7;
        private System.Windows.Forms.Button btn_MES_20;
        private System.Windows.Forms.Button btn_PLC_19;
        private System.Windows.Forms.Button btn_MES_66;
        private System.Windows.Forms.Button btn_PLC_44;
        private System.Windows.Forms.Button btn_PLC_43;
        private System.Windows.Forms.Button btn_PLC_1001;
        private System.Windows.Forms.Button btn_PLC_1000;
        private System.Windows.Forms.Panel panel8;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.Button button5;
        private System.Windows.Forms.Button button6;
        private System.Windows.Forms.Button button7;
        private System.Windows.Forms.Button button8;
        private System.Windows.Forms.Button button9;
        private System.Windows.Forms.Button button10;
        private System.Windows.Forms.Button button11;
        private System.Windows.Forms.Button button12;
        private System.Windows.Forms.Button button13;
        private System.Windows.Forms.Button button14;
        private System.Windows.Forms.CheckBox checkBox1;
        private System.Windows.Forms.CheckBox checkBox2;
        private System.Windows.Forms.Button button15;
        private System.Windows.Forms.ColumnHeader columnHeader6;
        private System.Windows.Forms.ColumnHeader columnHeader7;
        private System.Windows.Forms.ColumnHeader columnHeader8;
        private System.Windows.Forms.ColumnHeader columnHeader9;
        private System.Windows.Forms.ColumnHeader columnHeader10;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Button button16;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.RichTextBox richTextBox1;
        private System.Windows.Forms.Button btn_PLC_1002;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.Button button17;
        private System.Windows.Forms.TextBox textBox3_palletCode;
        private System.Windows.Forms.TextBox textBox2_EngineTypeID;
        private System.Windows.Forms.TextBox textBox1_EngineID;
        private System.Windows.Forms.Button button18;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Button btn_PLC_59;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.PictureBox pb_OnLine_SQL;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.PictureBox pb_OnLine_MQTT;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.TextBox txt_Interval;
        private System.Windows.Forms.CheckBox cb_F5;
        private System.Windows.Forms.Label label24;
        private System.Windows.Forms.TextBox txt_PLC_9;
        private System.Windows.Forms.TextBox txt_PLC_11;
        private System.Windows.Forms.TextBox txt_PLC_10;
        private System.Windows.Forms.Label label26;
        private System.Windows.Forms.Label label25;
        private System.Windows.Forms.TextBox txt_PLC_39;
        private System.Windows.Forms.Label label27;
        private System.Windows.Forms.Panel panel_Signal_Conf;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.PictureBox pb_OnLine_Print;
        private System.Windows.Forms.Label label28;
        private System.Windows.Forms.Button button20;
        private System.Windows.Forms.DataGridView dgv_OpName;
        private System.Windows.Forms.Button MesEngineDataWritePlc;
        private System.Windows.Forms.DataGridViewTextBoxColumn OpCode;
        private System.Windows.Forms.DataGridViewTextBoxColumn OpName;
        private System.Windows.Forms.DataGridViewTextBoxColumn MesDll;
        private System.Windows.Forms.DataGridViewTextBoxColumn PLC;
        private System.Windows.Forms.DataGridViewTextBoxColumn PLC代码;
        private System.Windows.Forms.ToolStripMenuItem webApi调试ToolStripMenuItem;
    }
}

